» Ubuntu » Packages

Error

two or more packages specified (python-sugar-toolkit-0.96 quantal)